@charset "UTF-8";


/*Customizzazione del menu*/

#top-menu li:not(:last-child) {
  border-right: 1px solid #2cba6c;
  margin-bottom: 20px;
}
/*adjust spacing around menu items*/
#et-top-navigation nav > ul > li > a {
  padding-bottom: 4px!important;
  padding-left: 20px;
}

/*add borders to the menu items*/
.et_pb_menu nav > ul > li:not(:last-child) {
  border-right: 1px solid #d3d3d3;
}
/*adjust spacing around menu items*/
.et_pb_menu li a {
  padding: 4px 20px;
}


/*Customizzazione del sottomenu*/

@media only screen and (min-width: 981px) {
	.nav li ul {
		width: fit-content;
		display: flex;
		flex-direction: column;
	}
	.nav li li {
		white-space: nowrap;
	}
	.nav li li a {
		width: auto !important;
	}
}


/*edit the Divi submenu*/
.et_pb_menu li ul {
border-top: none;
border: 1px solid #262626;
padding: 15px!important;
}

/*edit the Divi submenu list items*/
.et_pb_menu li li {
border-bottom: 1px solid #e1e1e1;
padding: 10px;
}

.et_pb_menu li li a {

}

